
Figure - Bug #117750
【IOVDEV-25381】【IOV测试】【VC1】【0094】【台架】【EE环境】【副屏】王者荣耀打不开
2023-05-04 17:00 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-04

Priority: High Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0094.c103

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【操作步骤】

1.点击打开王者荣耀

2.连接自己手机热点

【实际结果】

1.王者荣耀打不开

【期望结果】

1.可以操作游戏

History

#1 - 2023-05-04 18:01 - CD APP-王营

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to CDTS_TEST 王成

■ Current conclusion

从Log中可知王者荣耀应用发生ANR，王者荣耀的ANR是由于之前的media相关ANR引发，猜测此问题和音频焦点相关，需要根据trace文件进行分析。

Log中第一个ANR：WindowManager: ANR in bubei.tingshu/bubei.tingshu.listen.mediaplayer3.ui.activity.MediaPlayerActivity3

此软件为音频播放软件

■ Next action

请测试帮忙复现此问题在问题发生时抓取Tlog

#2 - 2023-05-04 20:26 - CDTS_TEST 王成

- File 视频.mp4 added

#3 - 2023-05-12 15:56 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

客户方操作不当造成
#4 - 2023-05-12 15:56 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-12 15:56 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

b2f7f95f-7abb-4b20-809c-c8af306f18c4.jpg 168 KB 2023-05-04 CDTS_TEST 王成

3799e806-6b93-4331-b0d1-3c5df0a81474.jpg 132 KB 2023-05-04 CDTS_TEST 王成

042808.txt 4.05 MB 2023-05-04 CDTS_TEST 王成

042902.txt 3.88 MB 2023-05-04 CDTS_TEST 王成

0429021.txt 3.88 MB 2023-05-04 CDTS_TEST 王成

视频.mp4 3.39 MB 2023-05-04 CDTS_TEST 王成
